<webobject name = "ContainerGroupes">
  <webobject name = "unBlocErreur" />
  <webobject name = "IsNotGroupeAffectationForm">
    <div class = "box">
    <div class = "boxTitre">Affect&eacute; aux groupes</div>
      <webobject name = "IsNotReadOnly">
        <webobject name = "CktlAjaxToolbar2">
          <webobject name = "AffectationCreerBT" />&nbsp;<webobject name = "AffectationModifierBT" />&nbsp;<webobject name = "AffectationSupprimerBT" />&nbsp; 
        </webobject>
      </webobject>
      <webobject name = "IFNotHasGroupes">
        <div class = "blocInfo">Aucun groupe affect&eacute;.</div>
      </webobject>
      <webobject name = "IFHasGroupes">
        <table>
          <tbody>
            <tr>
              <td valign = "top">
                <webobject name = "GenericObserver"><webobject name = "ListeGroupes2" /></webobject>
                <center><webobject name = "OuvrirWindowSuppressionMultipleBT" /></center>
              </td>
              <td valign = "top">
                <webobject name = "GroupeViewContainer"> <webobject name = "GroupeView1" /> </webobject>
                <webobject name = "IFRole">
                  <div class = "box">
                    <div class = "boxTitre">R&ocirc;le(s)/Fonction(s)</div>
                    <ul>
                      <webobject name = "REPRoles">
                        <li>
                          <webobject name = "SRole" />&nbsp; 
                          <webobject name = "SPeriode" />
                          <br />
                          <i><webobject name = "SCommentaires" /></i>
                        </li>
                      </webobject>
                    </ul>
                  </div>
                </webobject>
              </td>
            </tr>
          </tbody>
        </table>
      </webobject>
    </div>
    <webobject name = "IsIndividu">
      <div class = "box" style = "text-align: left;">
        <div class = "boxTitre">Responsable des groupes</div>
        <webobject name = "CktlAjaxToolbar2">
         <webobject name = "IsNotReadOnly">
          	<webobject name = "ResponsableModifierBT" />&nbsp;<webobject name = "ResponsableSupprimerBT" />&nbsp; 
         </webobject>
        </webobject>
        <webobject name = "IFNotHasResponsability">
        <div class = "blocInfo">Aucun groupe affect&eacute;.</div>
      </webobject>
      <webobject name = "IFHasResponsability">
        <table>
          <tr>
            <td valign = "top">
            <webobject name = "GenericObserver"><webobject name = "responsableGroupes" /></webobject>
            </td>
          </tr>
        </table>
        </webobject>
      </div>
        <webobject name = "ResponsableModifierWindow">
    		<webobject name = "ModifierResponsableForm">
	    		<webobject name = "ResponsableSearchUI"/>
	    		<webobject name = "BoutonsModifierResponsableContainer">
		    		<webobject name = "AnnulerModifierResponsableBT"/>
		    		<webobject name = "ValiderModifierResponsableBT"/>
	    		</webobject>
    		</webobject>
    	</webobject>
      <div class = "box" style = "text-align: left;">
        <div class = "boxTitre">Secr&eacute;taire des groupes</div>
        <webobject name = "CktlAjaxToolbar2">
         <webobject name = "IsNotReadOnly">
          <webobject name = "SecretaireModifierBT" />&nbsp;<webobject name = "SecretaireSupprimerBT" />&nbsp; 
          </webobject>
        </webobject>
        <webobject name = "IFNotHasSecretary">
        <div class = "blocInfo">Aucun groupe affect&eacute;.</div>
      </webobject>
      <webobject name = "IFHasSecretary">
        <table>
          <tr>
            <td valign = "top">
            <webobject name = "GenericObserver"><webobject name = "secretaireGroupes" /></webobject>
            </td>
          </tr>
        </table>
        </webobject>
      </div>
    	<webobject name = "SecretaireModifierWindow">
    		<webobject name = "ModifierSecretaireForm">
	    		<webobject name = "SecretaireSearchUI"/>
	    		<webobject name = "BoutonsModifierSecretaireContainer">
		    		<webobject name = "AnnulerModifierSecretaireBT"/>
		    		<webobject name = "ValiderModifierSecretaireBT"/>
	    		</webobject>
    		</webobject>
    	</webobject>
    </webobject>
  </webobject>
  <webobject name = "IsGroupeAffectationForm">
    <div class = "cktlComponentContent">
      <webobject name = "PersonneGroupesForm1" />
      <div class = "blocCentre">
        <webobject name = "SubmitButtonAffectationAnnuler" />&nbsp;<webobject name = "SubmitButtonAffectationEnregistrer" />
      </div>
    </div>
  </webobject>
  <webobject name = "IsResponsableForm">
    <div class = "cktlComponentContent">
      <webobject name = "ResponsableGroupesForm1" />
      <div class = "blocCentre">
        <webobject name = "SubmitButtonResponsableAnnuler" />&nbsp;<webobject name = "SubmitButtonResponsableEnregistrer" />
      </div>
    </div>
  </webobject>
  <webobject name = "IsSecretaireForm">
    <div class = "cktlComponentContent">
      <webobject name = "SecretaireGroupesForm1" />
      <div class = "blocCentre">
        <webobject name = "SubmitButtonSecretaireAnnuler" />&nbsp;<webobject name = "SubmitButtonSecretaireEnregistrer" />
      </div>
    </div>
  </webobject>
  <webobject name = "SuppressionMultipleAffectationWindow"> 
  	<webobject name="SuppressionMultipleAffectationTableView" />
  </webobject>
</webobject>